[rabbitmq-discuss] RabbitMQ does not start with rabbit-status plugin - broker is running

Marek Majkowski majek04 at gmail.com
Wed Jun 2 12:34:19 BST 2010

On Wed, Jun 2, 2010 at 10:19, Steverding, Kai <Kai.Steverding at gws.ms> wrote:
> Hi !
>    exception exit: {undef,[{httpd_util,rfc1123_date,[{{2010,6,2},{9,16,25}}]},
>                            {rabbit_status_web,internal_update,1},
>                            {rabbit_status_web,init,1},
>                            {gen_server,init_it,6},
>                            {proc_lib,init_p_do_apply,3}]}

Ah, now it's clear. You don't have erlang-inets installed. Please try:

sudo apt-get install erlang-inets

I didn't even know rabbitmq-status had such a dependency.


More information about the rabbitmq-discuss mailing list